Search:

Type: Posts; User: guitardood2; Keyword(s):

Search: Search took 0.00 seconds.

  1. [SOLVED] Re: Ubuntu Server 17.10 - Package Sources Older Than Release Packages

    SOLUTION:


    Ahhhhh. Repos uncommented, source compiling as we speak.

    Thank You!!

    Best,
    Guitardood
  2. [SOLVED] Re: Ubuntu Server 17.10 - Package Sources Older Than Release Packages

    Sure it does. Not an explicit 'notification-only' function, per se, but I do an 'apt-get dist-upgrade', see what packages it wants to upgrade and then answer 'N'o.




    So does this mean that...
  3. [SOLVED] Re: Ubuntu Server 17.10 - Package Sources Older Than Release Packages

    Thanks for the info.

    I didn't change anything version-wise, just downloaded source with 'apt-get source samba', applied the patch to the source to resolve 32-bit printer driver issues, ran...
  4. [SOLVED] Re: Ubuntu Server 17.10 - Package Sources Older Than Release Packages

    Samba. Source is: samba_4.6.7+dfsg-1ubuntu3. After installing the version I built from the source package, apt wants to upgrade it to samba_4.6.7+dfsg-1ubuntu3.1.


    Best,
    Guitardood
  5. [SOLVED] Ubuntu Server 17.10 - Package Sources Older Than Release Packages

    Hello All,
    I'm having an issue where the source packages have not been updated to the same release version as the binaries through
    apt. This is on 17.10 server.


    I've had to download and...
Results 1 to 5 of 5